## golang-golang-x-mod 0.2.0

=== debian/changelog ===
golang-golang-x-mod (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 07 Mar 2020 22:41:02 -0700

golang-golang-x-mod (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #952571)

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 02:16:41 -0700
