=== debian/control ===
Source: golang-golang-x-mod
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-golang-x-xerrors-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-mod
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-mod.git
Homepage: https://github.com/golang/mod
Rules-Requires-Root: no
XS-Go-Import-Path: golang.org/x/mod

Package: golang-golang-x-mod-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         golang-golang-x-xerrors-dev,
         ${misc:Depends}
Description: Go module mechanics libraries
 This repository holds packages for writing tools
 that work directly with Go module mechanics.
 That is, it is for direct manipulation of Go modules themselves.
 .
 It is NOT about supporting general development tools that
 need to do things like load packages in module mode.
 That use case, where modules are incidental rather than the focus,
 should remain in x/tools, specifically x/tools/go/packages.
 .
 The specific case of loading packages should still be done by
 invoking the go command, which remains the single point of
 truth for package loading algorithms.
