## golang-golang-x-mod 0.4.1

=== debian/changelog ===
golang-golang-x-mod (0.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream release
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 27 Jan 2021 02:07:49 +0800
