=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-golang-x-mod
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev,
                golang-golang-x-xerrors-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-mod
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-mod.git
 Homepage: https://github.com/golang/mod
