## golang-golang-x-mod 0.5.1

=== debian/changelog ===
golang-golang-x-mod (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Fri, 03 Dec 2021 11:09:04 -0700
