=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-crypto-dev,
                golang-golang-x-xerrors-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-mod
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-mod.git
 Homepage: https://github.com/golang/mod
@@ -18,6 +18,7 @@
 
 Package: golang-golang-x-mod-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-crypto-dev,
          golang-golang-x-xerrors-dev,
          ${misc:Depends}
