=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: golang-golang-x-mod
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-crypto-dev,
-               golang-golang-x-xerrors-dev
-Standards-Version: 4.6.0
+               golang-golang-x-crypto-dev (>= 1:0.1.0),
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-mod
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-mod.git
 Homepage: https://github.com/golang/mod
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/mod
 
 Package: golang-golang-x-mod-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-crypto-dev,
-         golang-golang-x-xerrors-dev,
+Depends: golang-golang-x-crypto-dev (>= 1:0.1.0),
          ${misc:Depends}
 Description: Go module mechanics libraries
  This repository holds packages for writing tools
