## golang-golang-x-mod 0.7.0

=== debian/changelog ===
golang-golang-x-mod (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0
  * Remove golang-golang-x-crypto-dev from Depends
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 23:10:04 +0800
