=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-golang-x-crypto-dev (>= 1:0.1.0),
+               golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-mod
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-mod.git
 Homepage: https://github.com/golang/mod
@@ -18,8 +17,7 @@
 Package: golang-golang-x-mod-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-crypto-dev (>= 1:0.1.0),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Go module mechanics libraries
  This repository holds packages for writing tools
  that work directly with Go module mechanics.
