## golang-golang-x-mod 0.8.0

=== debian/changelog ===
golang-golang-x-mod (0.8.0-2) unstable; urgency=medium

  * Fix typo in Build-Depends: golang-any (>= 1:1.17~) → (>= 2:1.17~)

 -- Anthony Fok <foka@debian.org>  Wed, 14 Jun 2023 23:51:34 -0600

golang-golang-x-mod (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump build-dependency golang-any (>= 2:1.17~) to match go.mod
  * Add Lintian overrides for national-encoding warning in test files

 -- Anthony Fok <foka@debian.org>  Wed, 14 Jun 2023 23:11:00 -0600
