## golang-golang-x-mod 0.9.0

=== debian/changelog ===
golang-golang-x-mod (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0

 -- Anthony Fok <foka@debian.org>  Mon, 19 Jun 2023 22:43:23 -0600
