## golang-golang-x-mod 0.10.0

=== debian/changelog ===
golang-golang-x-mod (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Anthony Fok <foka@debian.org>  Wed, 21 Jun 2023 17:29:46 -0600
