## golang-golang-x-mod 0.12.0

=== debian/changelog ===
golang-golang-x-mod (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Aug 2023 00:05:54 +0800
