## golang-golang-x-mod 0.14.0

=== debian/changelog ===
golang-golang-x-mod (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 00:42:11 -0700
