## golang-golang-x-mod 0.15.0

=== debian/changelog ===
golang-golang-x-mod (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 19:06:13 -0700
