## golang-golang-x-mod 0.17.0

=== debian/changelog ===
golang-golang-x-mod (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 03:08:19 -0600

golang-golang-x-mod (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 17:41:35 -0600
