## golang-golang-x-mod 0.18.0

=== debian/changelog ===
golang-golang-x-mod (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2024 07:50:21 -0600
