## golang-golang-x-mod 0.19.0

=== debian/changelog ===
golang-golang-x-mod (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 08:09:18 -0600
