## golang-golang-x-mod 0.29.0

=== debian/changelog ===
golang-golang-x-mod (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Nov 2025 08:12:30 +0100

golang-golang-x-mod (0.29.0-1) experimental; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 0.29.0
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Bump debian/* copyright years.
  * Add upstream/metadata Bug-Database/Bug-Submit.
  * Update d/copyright for license change.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Oct 2025 17:39:04 +0100
