## golang-golang-x-mod 0.30.0

=== debian/changelog ===
golang-golang-x-mod (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream 0.30.0
  * Use gbp upstream-vcs-tag, suggested by Stephen Kitt.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Nov 2025 11:22:50 +0100
